
#stacks_in_427_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_427_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_428_page2 {
	padding: 0px 12px 45px 0px;
}

#stacks_in_441_page2 {
	padding: 0px 12px 0px 0px;
}

#stacks_in_430_page2 {
	margin: 0px 0px 0px 12px;
}

#stacks_in_432_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_432_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_432_page2 {
	margin: 45px 0px 0px 0px;
}

#stacks_in_435_page2 {
	margin: 0px 0px 0px 12px;
}
